be.fgov.ehealth.rn.personservice.core.v1

## Class SearchPersonBySsinCriteriaType

- java.lang.Object
- - be.fgov.ehealth.rn.personservice.core.v1.SearchPersonBySsinCriteriaType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T03:23:18+02:00",
                 comments="JAXB RI v2.3.7")
      public class SearchPersonBySsinCriteriaType
      extends Object
      implements Serializable

  Java class for SearchPersonBySsinCriteriaType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="SearchPersonBySsinCriteriaType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Ssin" type="{urn:be:fgov:ehealth:rn:commons:business:v1}SsinType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SearchPersonBySsinCriteriaType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getSsin()` Gets the value of the ssin property.
    `void` | `setSsin(String value)` Sets the value of the ssin property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SearchPersonBySsinCriteriaType

          public SearchPersonBySsinCriteriaType()

  - ### Method Detail

    - #### getSsin

          public String getSsin()

      Gets the value of the ssin property.
      Returns:
        possible object is `String`

    - #### setSsin

          public void setSsin(String value)

      Sets the value of the ssin property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSPHYSICIAN 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.